# Dolibarr language file - Source file is en_US - cashdesk
NoVAT=Pas de TVA (TAXE) pour cette vente
BankToPay=Compte pour le paiement
DolibarrReceiptPrinter=Imprimante de reçu Dolibarr
NotAvailableWithBrowserPrinter=Not available when printer for receipt is set to browser
